EvLoop::signal
EvLoop::stop
EvLoop
PHP Manual

# EvLoop::stat

Creates EvStat watcher object associated with the current event loop instance

### Description

final public EvStat EvLoop::stat ( string `$path` , double `$interval` , callable `$callback` [, mixed `$data` = `NULL` [, int `$priority` = 0 ]] )

Creates EvStat watcher object associated with the current event loop instance

### Parameters

All parameters have the same meaning as for EvSignal::__construct

### Return Values

Returns EvStat object on success

### See Also

- EvSignal::__construct